@font-face {
  font-family: 'typicons';
  src: url('../../fonts/ant_admin/fonts/typicons.eot?89434309');
  src: url('../../fonts/ant_admin/fonts/typicons.eot?89434309#iefix') format('embedded-opentype'),
       url('../../fonts/ant_admin/fonts/typicons.woff?89434309') format('woff'),
       url('../../fonts/ant_admin/fonts/typicons.ttf?89434309') format('truetype'),
       url('../../fonts/ant_admin/fonts/fonts/typicons.svg?89434309#typicons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'typicons';
    src: url('../../fonts/ant_admin/fonts/typicons.svg?89434309#typicons') format('svg');
  }
}
*/
 
 [class^="fontello-"]:before, [class*=" fontello-"]:before {
  font-family: "typicons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.fontello-stopwatch:before { content: '\21'; } /* '!' */
.fontello-windy-rain-inv:before { content: '\22'; } /* '&quot;' */
.fontello-snow-inv:before { content: '\23'; } /* '#' */
.fontello-hail-inv:before { content: '\24'; } /* '$' */
.fontello-snow-heavy-inv:before { content: '\25'; } /* '%' */
.fontello-clouds-inv:before { content: '\26'; } /* '&amp;' */
.fontello-clouds-flash-inv:before { content: '\27'; } /* ''' */
.fontello-temperature:before { content: '\28'; } /* '(' */
.fontello-compass-1:before { content: '\29'; } /* ')' */
.fontello-na:before { content: '\2a'; } /* '*' */
.fontello-celcius:before { content: '\2b'; } /* '+' */
.fontello-fahrenheit:before { content: '\2c'; } /* ',' */
.fontello-aboveground-rail:before { content: '\2d'; } /* '-' */
.fontello-airfield:before { content: '\2e'; } /* '.' */
.fontello-airport:before { content: '\2f'; } /* '/' */
.fontello-clouds-flash-alt:before { content: '\30'; } /* '0' */
.fontello-sun-inv:before { content: '\31'; } /* '1' */
.fontello-moon-inv:before { content: '\32'; } /* '2' */
.fontello-cloud-sun-inv:before { content: '\33'; } /* '3' */
.fontello-cloud-moon-inv:before { content: '\34'; } /* '4' */
.fontello-cloud-inv:before { content: '\35'; } /* '5' */
.fontello-cloud-flash-inv:before { content: '\36'; } /* '6' */
.fontello-drizzle-inv:before { content: '\37'; } /* '7' */
.fontello-rain-inv:before { content: '\38'; } /* '8' */
.fontello-windy-inv:before { content: '\39'; } /* '9' */
.fontello-fast-food:before { content: '\3a'; } /* ':' */
.fontello-ferry:before { content: '\3b'; } /* ';' */
.fontello-fire-station:before { content: '\3c'; } /* '&lt;' */
.fontello-pitch:before { content: '\3d'; } /* '=' */
.fontello-police:before { content: '\3e'; } /* '&gt;' */
.fontello-post:before { content: '\3f'; } /* '?' */
.fontello-tree-1:before { content: '\40'; } /* '@' */
.fontello-sunrise:before { content: '\41'; } /* 'A' */
.fontello-sun-1:before { content: '\42'; } /* 'B' */
.fontello-moon-1:before { content: '\43'; } /* 'C' */
.fontello-eclipse:before { content: '\44'; } /* 'D' */
.fontello-mist:before { content: '\45'; } /* 'E' */
.fontello-wind-1:before { content: '\46'; } /* 'F' */
.fontello-snowflake:before { content: '\47'; } /* 'G' */
.fontello-cloud-sun-1:before { content: '\48'; } /* 'H' */
.fontello-cloud-moon:before { content: '\49'; } /* 'I' */
.fontello-fog-sun:before { content: '\4a'; } /* 'J' */
.fontello-fog-moon:before { content: '\4b'; } /* 'K' */
.fontello-fog-cloud:before { content: '\4c'; } /* 'L' */
.fontello-fog:before { content: '\4d'; } /* 'M' */
.fontello-cloud-1:before { content: '\4e'; } /* 'N' */
.fontello-cloud-flash-1:before { content: '\4f'; } /* 'O' */
.fontello-cloud-flash-alt:before { content: '\50'; } /* 'P' */
.fontello-drizzle-1:before { content: '\51'; } /* 'Q' */
.fontello-rain-1:before { content: '\52'; } /* 'R' */
.fontello-windy:before { content: '\53'; } /* 'S' */
.fontello-windy-rain:before { content: '\54'; } /* 'T' */
.fontello-snow-1:before { content: '\55'; } /* 'U' */
.fontello-snow-alt:before { content: '\56'; } /* 'V' */
.fontello-snow-heavy:before { content: '\57'; } /* 'W' */
.fontello-hail:before { content: '\58'; } /* 'X' */
.fontello-clouds:before { content: '\59'; } /* 'Y' */
.fontello-clouds-flash:before { content: '\5a'; } /* 'Z' */
.fontello-tree-2:before { content: '\5b'; } /* '[' */
.fontello-warehouse:before { content: '\5c'; } /* '\' */
.fontello-art-gallery:before { content: '\5d'; } /* ']' */
.fontello-bar:before { content: '\5e'; } /* '^' */
.fontello-baseball:before { content: '\5f'; } /* '_' */
.fontello-basketball:before { content: '\60'; } /* '`' */
.fontello-beer-1:before { content: '\61'; } /* 'a' */
.fontello-belowground-rail:before { content: '\62'; } /* 'b' */
.fontello-bicycle:before { content: '\63'; } /* 'c' */
.fontello-bus:before { content: '\64'; } /* 'd' */
.fontello-cafe:before { content: '\65'; } /* 'e' */
.fontello-campsite:before { content: '\66'; } /* 'f' */
.fontello-cemetery:before { content: '\67'; } /* 'g' */
.fontello-cinema:before { content: '\68'; } /* 'h' */
.fontello-college:before { content: '\69'; } /* 'i' */
.fontello-commerical-building:before { content: '\6a'; } /* 'j' */
.fontello-credit-card-1:before { content: '\6b'; } /* 'k' */
.fontello-cricket:before { content: '\6c'; } /* 'l' */
.fontello-embassy:before { content: '\6d'; } /* 'm' */
.fontello-football:before { content: '\6e'; } /* 'n' */
.fontello-fuel:before { content: '\6f'; } /* 'o' */
.fontello-garden:before { content: '\70'; } /* 'p' */
.fontello-giraffe:before { content: '\71'; } /* 'q' */
.fontello-golf:before { content: '\72'; } /* 'r' */
.fontello-grocery-store:before { content: '\73'; } /* 's' */
.fontello-harbor:before { content: '\74'; } /* 't' */
.fontello-heliport:before { content: '\75'; } /* 'u' */
.fontello-hospital:before { content: '\76'; } /* 'v' */
.fontello-industrial-building:before { content: '\77'; } /* 'w' */
.fontello-library:before { content: '\78'; } /* 'x' */
.fontello-lodging:before { content: '\79'; } /* 'y' */
.fontello-london-underground:before { content: '\7a'; } /* 'z' */
.fontello-minefield:before { content: '\7b'; } /* '{' */
.fontello-monument:before { content: '\7c'; } /* '|' */
.fontello-museum:before { content: '\7d'; } /* '}' */
.fontello-pharmacy:before { content: '\7e'; } /* '~' */
.fontello-music-outline:before { content: '\e800'; } /* '' */
.fontello-music:before { content: '\e801'; } /* '' */
.fontello-search-outline:before { content: '\e802'; } /* '' */
.fontello-search:before { content: '\e803'; } /* '' */
.fontello-mail:before { content: '\e804'; } /* '' */
.fontello-heart:before { content: '\e805'; } /* '' */
.fontello-heart-filled:before { content: '\e806'; } /* '' */
.fontello-star:before { content: '\e807'; } /* '' */
.fontello-star-filled:before { content: '\e808'; } /* '' */
.fontello-user-outline:before { content: '\e809'; } /* '' */
.fontello-user:before { content: '\e80a'; } /* '' */
.fontello-users-outline:before { content: '\e80b'; } /* '' */
.fontello-users:before { content: '\e80c'; } /* '' */
.fontello-user-add-outline:before { content: '\e80d'; } /* '' */
.fontello-user-add:before { content: '\e80e'; } /* '' */
.fontello-user-delete-outline:before { content: '\e80f'; } /* '' */
.fontello-user-delete:before { content: '\e810'; } /* '' */
.fontello-video:before { content: '\e811'; } /* '' */
.fontello-videocam-outline:before { content: '\e812'; } /* '' */
.fontello-videocam:before { content: '\e813'; } /* '' */
.fontello-picture-outline:before { content: '\e814'; } /* '' */
.fontello-picture:before { content: '\e815'; } /* '' */
.fontello-camera-outline:before { content: '\e816'; } /* '' */
.fontello-camera:before { content: '\e817'; } /* '' */
.fontello-th-outline:before { content: '\e818'; } /* '' */
.fontello-th:before { content: '\e819'; } /* '' */
.fontello-th-large-outline:before { content: '\e81a'; } /* '' */
.fontello-th-large:before { content: '\e81b'; } /* '' */
.fontello-th-list-outline:before { content: '\e81c'; } /* '' */
.fontello-th-list:before { content: '\e81d'; } /* '' */
.fontello-ok-outline:before { content: '\e81e'; } /* '' */
.fontello-ok:before { content: '\e81f'; } /* '' */
.fontello-cancel-outline:before { content: '\e820'; } /* '' */
.fontello-cancel:before { content: '\e821'; } /* '' */
.fontello-cancel-alt:before { content: '\e822'; } /* '' */
.fontello-cancel-alt-filled:before { content: '\e823'; } /* '' */
.fontello-cancel-circled-outline:before { content: '\e824'; } /* '' */
.fontello-cancel-circled:before { content: '\e825'; } /* '' */
.fontello-plus-outline:before { content: '\e826'; } /* '' */
.fontello-plus:before { content: '\e827'; } /* '' */
.fontello-minus-outline:before { content: '\e828'; } /* '' */
.fontello-minus:before { content: '\e829'; } /* '' */
.fontello-divide-outline:before { content: '\e82a'; } /* '' */
.fontello-divide:before { content: '\e82b'; } /* '' */
.fontello-eq-outline:before { content: '\e82c'; } /* '' */
.fontello-eq:before { content: '\e82d'; } /* '' */
.fontello-info-outline:before { content: '\e82e'; } /* '' */
.fontello-info:before { content: '\e82f'; } /* '' */
.fontello-home-outline:before { content: '\e830'; } /* '' */
.fontello-home:before { content: '\e831'; } /* '' */
.fontello-link-outline:before { content: '\e832'; } /* '' */
.fontello-link:before { content: '\e833'; } /* '' */
.fontello-attach-outline:before { content: '\e834'; } /* '' */
.fontello-attach:before { content: '\e835'; } /* '' */
.fontello-lock:before { content: '\e836'; } /* '' */
.fontello-lock-filled:before { content: '\e837'; } /* '' */
.fontello-lock-open:before { content: '\e838'; } /* '' */
.fontello-lock-open-filled:before { content: '\e839'; } /* '' */
.fontello-pin-outline:before { content: '\e83a'; } /* '' */
.fontello-pin:before { content: '\e83b'; } /* '' */
.fontello-eye-outline:before { content: '\e83c'; } /* '' */
.fontello-eye:before { content: '\e83d'; } /* '' */
.fontello-tag:before { content: '\e83e'; } /* '' */
.fontello-tags:before { content: '\e83f'; } /* '' */
.fontello-bookmark:before { content: '\e840'; } /* '' */
.fontello-flag:before { content: '\e841'; } /* '' */
.fontello-flag-filled:before { content: '\e842'; } /* '' */
.fontello-thumbs-up:before { content: '\e843'; } /* '' */
.fontello-thumbs-down:before { content: '\e844'; } /* '' */
.fontello-download-outline:before { content: '\e845'; } /* '' */
.fontello-download:before { content: '\e846'; } /* '' */
.fontello-upload-outline:before { content: '\e847'; } /* '' */
.fontello-upload:before { content: '\e848'; } /* '' */
.fontello-upload-cloud-outline:before { content: '\e849'; } /* '' */
.fontello-upload-cloud:before { content: '\e84a'; } /* '' */
.fontello-reply-outline:before { content: '\e84b'; } /* '' */
.fontello-reply:before { content: '\e84c'; } /* '' */
.fontello-forward-outline:before { content: '\e84d'; } /* '' */
.fontello-forward:before { content: '\e84e'; } /* '' */
.fontello-code-outline:before { content: '\e84f'; } /* '' */
.fontello-code:before { content: '\e850'; } /* '' */
.fontello-export-outline:before { content: '\e851'; } /* '' */
.fontello-export:before { content: '\e852'; } /* '' */
.fontello-pencil:before { content: '\e853'; } /* '' */
.fontello-pen:before { content: '\e854'; } /* '' */
.fontello-feather:before { content: '\e855'; } /* '' */
.fontello-edit:before { content: '\e856'; } /* '' */
.fontello-print:before { content: '\e857'; } /* '' */
.fontello-comment:before { content: '\e858'; } /* '' */
.fontello-chat:before { content: '\e859'; } /* '' */
.fontello-chat-alt:before { content: '\e85a'; } /* '' */
.fontello-bell:before { content: '\e85b'; } /* '' */
.fontello-attention:before { content: '\e85c'; } /* '' */
.fontello-attention-filled:before { content: '\e85d'; } /* '' */
.fontello-warning-empty:before { content: '\e85e'; } /* '' */
.fontello-warning:before { content: '\e85f'; } /* '' */
.fontello-contacts:before { content: '\e860'; } /* '' */
.fontello-vcard:before { content: '\e861'; } /* '' */
.fontello-address:before { content: '\e862'; } /* '' */
.fontello-location-outline:before { content: '\e863'; } /* '' */
.fontello-location:before { content: '\e864'; } /* '' */
.fontello-map:before { content: '\e865'; } /* '' */
.fontello-direction-outline:before { content: '\e866'; } /* '' */
.fontello-direction:before { content: '\e867'; } /* '' */
.fontello-compass:before { content: '\e868'; } /* '' */
.fontello-trash:before { content: '\e869'; } /* '' */
.fontello-doc:before { content: '\e86a'; } /* '' */
.fontello-doc-text:before { content: '\e86b'; } /* '' */
.fontello-doc-add:before { content: '\e86c'; } /* '' */
.fontello-doc-remove:before { content: '\e86d'; } /* '' */
.fontello-news:before { content: '\e86e'; } /* '' */
.fontello-folder:before { content: '\e86f'; } /* '' */
.fontello-folder-add:before { content: '\e870'; } /* '' */
.fontello-folder-delete:before { content: '\e871'; } /* '' */
.fontello-archive:before { content: '\e872'; } /* '' */
.fontello-box:before { content: '\e873'; } /* '' */
.fontello-rss-outline:before { content: '\e874'; } /* '' */
.fontello-rss:before { content: '\e875'; } /* '' */
.fontello-phone-outline:before { content: '\e876'; } /* '' */
.fontello-phone:before { content: '\e877'; } /* '' */
.fontello-menu-outline:before { content: '\e878'; } /* '' */
.fontello-menu:before { content: '\e879'; } /* '' */
.fontello-cog-outline:before { content: '\e87a'; } /* '' */
.fontello-cog:before { content: '\e87b'; } /* '' */
.fontello-wrench-outline:before { content: '\e87c'; } /* '' */
.fontello-wrench:before { content: '\e87d'; } /* '' */
.fontello-basket:before { content: '\e87e'; } /* '' */
.fontello-calendar-outlilne:before { content: '\e87f'; } /* '' */
.fontello-calendar:before { content: '\e880'; } /* '' */
.fontello-mic-outline:before { content: '\e881'; } /* '' */
.fontello-mic:before { content: '\e882'; } /* '' */
.fontello-volume-off:before { content: '\e883'; } /* '' */
.fontello-volume-low:before { content: '\e884'; } /* '' */
.fontello-volume-middle:before { content: '\e885'; } /* '' */
.fontello-volume-high:before { content: '\e886'; } /* '' */
.fontello-headphones:before { content: '\e887'; } /* '' */
.fontello-clock:before { content: '\e888'; } /* '' */
.fontello-wristwatch:before { content: '\e889'; } /* '' */
.fontello-prison:before { content: '\e88a'; } /* '' */
.fontello-lightbulb:before { content: '\e88b'; } /* '' */
.fontello-block-outline:before { content: '\e88c'; } /* '' */
.fontello-block:before { content: '\e88d'; } /* '' */
.fontello-resize-full-outline:before { content: '\e88e'; } /* '' */
.fontello-resize-full:before { content: '\e88f'; } /* '' */
.fontello-resize-normal-outline:before { content: '\e890'; } /* '' */
.fontello-resize-normal:before { content: '\e891'; } /* '' */
.fontello-move-outline:before { content: '\e892'; } /* '' */
.fontello-move:before { content: '\e893'; } /* '' */
.fontello-popup:before { content: '\e894'; } /* '' */
.fontello-zoom-in-outline:before { content: '\e895'; } /* '' */
.fontello-zoom-in:before { content: '\e896'; } /* '' */
.fontello-zoom-out-outline:before { content: '\e897'; } /* '' */
.fontello-zoom-out:before { content: '\e898'; } /* '' */
.fontello-popup-1:before { content: '\e899'; } /* '' */
.fontello-left-open-outline:before { content: '\e89a'; } /* '' */
.fontello-left-open:before { content: '\e89b'; } /* '' */
.fontello-right-open-outline:before { content: '\e89c'; } /* '' */
.fontello-right-open:before { content: '\e89d'; } /* '' */
.fontello-down:before { content: '\e89e'; } /* '' */
.fontello-left:before { content: '\e89f'; } /* '' */
.fontello-right:before { content: '\e8a0'; } /* '' */
.fontello-up:before { content: '\e8a1'; } /* '' */
.fontello-down-outline:before { content: '\e8a2'; } /* '' */
.fontello-left-outline:before { content: '\e8a3'; } /* '' */
.fontello-right-outline:before { content: '\e8a4'; } /* '' */
.fontello-up-outline:before { content: '\e8a5'; } /* '' */
.fontello-down-small:before { content: '\e8a6'; } /* '' */
.fontello-left-small:before { content: '\e8a7'; } /* '' */
.fontello-right-small:before { content: '\e8a8'; } /* '' */
.fontello-up-small:before { content: '\e8a9'; } /* '' */
.fontello-cw-outline:before { content: '\e8aa'; } /* '' */
.fontello-cw:before { content: '\e8ab'; } /* '' */
.fontello-arrows-cw-outline:before { content: '\e8ac'; } /* '' */
.fontello-arrows-cw:before { content: '\e8ad'; } /* '' */
.fontello-loop-outline:before { content: '\e8ae'; } /* '' */
.fontello-loop:before { content: '\e8af'; } /* '' */
.fontello-loop-alt-outline:before { content: '\e8b0'; } /* '' */
.fontello-loop-alt:before { content: '\e8b1'; } /* '' */
.fontello-shuffle:before { content: '\e8b2'; } /* '' */
.fontello-play-outline:before { content: '\e8b3'; } /* '' */
.fontello-play:before { content: '\e8b4'; } /* '' */
.fontello-stop-outline:before { content: '\e8b5'; } /* '' */
.fontello-stop:before { content: '\e8b6'; } /* '' */
.fontello-pause-outline:before { content: '\e8b7'; } /* '' */
.fontello-pause:before { content: '\e8b8'; } /* '' */
.fontello-fast-fw-outline:before { content: '\e8b9'; } /* '' */
.fontello-fast-fw:before { content: '\e8ba'; } /* '' */
.fontello-rewind-outline:before { content: '\e8bb'; } /* '' */
.fontello-rewind:before { content: '\e8bc'; } /* '' */
.fontello-record-outline:before { content: '\e8bd'; } /* '' */
.fontello-record:before { content: '\e8be'; } /* '' */
.fontello-eject-outline:before { content: '\e8bf'; } /* '' */
.fontello-eject:before { content: '\e8c0'; } /* '' */
.fontello-eject-alt-outline:before { content: '\e8c1'; } /* '' */
.fontello-eject-alt:before { content: '\e8c2'; } /* '' */
.fontello-bat1:before { content: '\e8c3'; } /* '' */
.fontello-bat2:before { content: '\e8c4'; } /* '' */
.fontello-bat3:before { content: '\e8c5'; } /* '' */
.fontello-bat4:before { content: '\e8c6'; } /* '' */
.fontello-bat-charge:before { content: '\e8c7'; } /* '' */
.fontello-plug:before { content: '\e8c8'; } /* '' */
.fontello-target-outline:before { content: '\e8c9'; } /* '' */
.fontello-target:before { content: '\e8ca'; } /* '' */
.fontello-wifi-outline:before { content: '\e8cb'; } /* '' */
.fontello-wifi:before { content: '\e8cc'; } /* '' */
.fontello-desktop:before { content: '\e8cd'; } /* '' */
.fontello-laptop:before { content: '\e8ce'; } /* '' */
.fontello-tablet:before { content: '\e8cf'; } /* '' */
.fontello-mobile:before { content: '\e8d0'; } /* '' */
.fontello-contrast:before { content: '\e8d1'; } /* '' */
.fontello-globe-outline:before { content: '\e8d2'; } /* '' */
.fontello-globe:before { content: '\e8d3'; } /* '' */
.fontello-globe-alt-outline:before { content: '\e8d4'; } /* '' */
.fontello-globe-alt:before { content: '\e8d5'; } /* '' */
.fontello-sun:before { content: '\e8d6'; } /* '' */
.fontello-sun-filled:before { content: '\e8d7'; } /* '' */
.fontello-cloud:before { content: '\e8d8'; } /* '' */
.fontello-flash-outline:before { content: '\e8d9'; } /* '' */
.fontello-flash:before { content: '\e8da'; } /* '' */
.fontello-moon:before { content: '\e8db'; } /* '' */
.fontello-waves-outline:before { content: '\e8dc'; } /* '' */
.fontello-waves:before { content: '\e8dd'; } /* '' */
.fontello-rain:before { content: '\e8de'; } /* '' */
.fontello-cloud-sun:before { content: '\e8df'; } /* '' */
.fontello-drizzle:before { content: '\e8e0'; } /* '' */
.fontello-snow:before { content: '\e8e1'; } /* '' */
.fontello-cloud-flash:before { content: '\e8e2'; } /* '' */
.fontello-cloud-wind:before { content: '\e8e3'; } /* '' */
.fontello-wind:before { content: '\e8e4'; } /* '' */
.fontello-plane-outline:before { content: '\e8e5'; } /* '' */
.fontello-plane:before { content: '\e8e6'; } /* '' */
.fontello-leaf:before { content: '\e8e7'; } /* '' */
.fontello-lifebuoy:before { content: '\e8e8'; } /* '' */
.fontello-briefcase:before { content: '\e8e9'; } /* '' */
.fontello-brush:before { content: '\e8ea'; } /* '' */
.fontello-pipette:before { content: '\e8eb'; } /* '' */
.fontello-power-outline:before { content: '\e8ec'; } /* '' */
.fontello-power:before { content: '\e8ed'; } /* '' */
.fontello-check-outline:before { content: '\e8ee'; } /* '' */
.fontello-check:before { content: '\e8ef'; } /* '' */
.fontello-gift:before { content: '\e8f0'; } /* '' */
.fontello-temperatire:before { content: '\e8f1'; } /* '' */
.fontello-chart-outline:before { content: '\e8f2'; } /* '' */
.fontello-chart:before { content: '\e8f3'; } /* '' */
.fontello-chart-alt-outline:before { content: '\e8f4'; } /* '' */
.fontello-chart-alt:before { content: '\e8f5'; } /* '' */
.fontello-chart-bar-outline:before { content: '\e8f6'; } /* '' */
.fontello-chart-bar:before { content: '\e8f7'; } /* '' */
.fontello-chart-pie-outline:before { content: '\e8f8'; } /* '' */
.fontello-chart-pie:before { content: '\e8f9'; } /* '' */
.fontello-ticket:before { content: '\e8fa'; } /* '' */
.fontello-credit-card:before { content: '\e8fb'; } /* '' */
.fontello-clipboard:before { content: '\e8fc'; } /* '' */
.fontello-database:before { content: '\e8fd'; } /* '' */
.fontello-key-outline:before { content: '\e8fe'; } /* '' */
.fontello-key:before { content: '\e8ff'; } /* '' */
.fontello-flow-split:before { content: '\e900'; } /* '' */
.fontello-flow-merge:before { content: '\e901'; } /* '' */
.fontello-flow-parallel:before { content: '\e902'; } /* '' */
.fontello-flow-cross:before { content: '\e903'; } /* '' */
.fontello-certificate-outline:before { content: '\e904'; } /* '' */
.fontello-certificate:before { content: '\e905'; } /* '' */
.fontello-scissors-outline:before { content: '\e906'; } /* '' */
.fontello-scissors:before { content: '\e907'; } /* '' */
.fontello-flask:before { content: '\e908'; } /* '' */
.fontello-wine:before { content: '\e909'; } /* '' */
.fontello-coffee:before { content: '\e90a'; } /* '' */
.fontello-beer:before { content: '\e90b'; } /* '' */
.fontello-anchor-outline:before { content: '\e90c'; } /* '' */
.fontello-anchor:before { content: '\e90d'; } /* '' */
.fontello-puzzle-outline:before { content: '\e90e'; } /* '' */
.fontello-puzzle:before { content: '\e90f'; } /* '' */
.fontello-tree:before { content: '\e910'; } /* '' */
.fontello-calculator:before { content: '\e911'; } /* '' */
.fontello-infinity-outline:before { content: '\e912'; } /* '' */
.fontello-infinity:before { content: '\e913'; } /* '' */
.fontello-pi-outline:before { content: '\e914'; } /* '' */
.fontello-pi:before { content: '\e915'; } /* '' */
.fontello-at:before { content: '\e916'; } /* '' */
.fontello-at-circled:before { content: '\e917'; } /* '' */
.fontello-looped-square-outline:before { content: '\e918'; } /* '' */
.fontello-looped-square-interest:before { content: '\e919'; } /* '' */
.fontello-sort-alphabet-outline:before { content: '\e91a'; } /* '' */
.fontello-sort-alphabet:before { content: '\e91b'; } /* '' */
.fontello-sort-numeric-outline:before { content: '\e91c'; } /* '' */
.fontello-sort-numeric:before { content: '\e91d'; } /* '' */
.fontello-dribbble-circled:before { content: '\e91e'; } /* '' */
.fontello-dribbble:before { content: '\e91f'; } /* '' */
.fontello-facebook-circled:before { content: '\e920'; } /* '' */
.fontello-facebook:before { content: '\e921'; } /* '' */
.fontello-flickr-circled:before { content: '\e922'; } /* '' */
.fontello-flickr:before { content: '\e923'; } /* '' */
.fontello-github-circled:before { content: '\e924'; } /* '' */
.fontello-github:before { content: '\e925'; } /* '' */
.fontello-lastfm-circled:before { content: '\e926'; } /* '' */
.fontello-lastfm:before { content: '\e927'; } /* '' */
.fontello-linkedin-circled:before { content: '\e928'; } /* '' */
.fontello-linkedin:before { content: '\e929'; } /* '' */
.fontello-pinterest-circled:before { content: '\e92a'; } /* '' */
.fontello-pinterest:before { content: '\e92b'; } /* '' */
.fontello-skype-outline:before { content: '\e92c'; } /* '' */
.fontello-skype:before { content: '\e92d'; } /* '' */
.fontello-tumbler-circled:before { content: '\e92e'; } /* '' */
.fontello-tumbler:before { content: '\e92f'; } /* '' */
.fontello-twitter-circled:before { content: '\e930'; } /* '' */
.fontello-twitter:before { content: '\e931'; } /* '' */
.fontello-vimeo-circled:before { content: '\e932'; } /* '' */
.fontello-vimeo:before { content: '\e933'; } /* '' */
.fontello-rail:before { content: '\e934'; } /* '' */
.fontello-religious-christian:before { content: '\e935'; } /* '' */
.fontello-religious-islam:before { content: '\e936'; } /* '' */
.fontello-religious-jewish:before { content: '\e937'; } /* '' */
.fontello-restaurant:before { content: '\e938'; } /* '' */
.fontello-roadblock:before { content: '\e939'; } /* '' */
.fontello-school:before { content: '\e93a'; } /* '' */
.fontello-shop:before { content: '\e93b'; } /* '' */
.fontello-skiing:before { content: '\e93c'; } /* '' */
.fontello-soccer:before { content: '\e93d'; } /* '' */
.fontello-swimming:before { content: '\e93e'; } /* '' */
.fontello-tennis:before { content: '\e93f'; } /* '' */
.fontello-theatre:before { content: '\e940'; } /* '' */
.fontello-toilet:before { content: '\e941'; } /* '' */
.fontello-town-hall:before { content: '\e942'; } /* '' */
.fontello-trash-1:before { content: '\e943'; } /* '' */
.fontello-photo:before { content: '\e944'; } /* '' */
.fontello-attach-1:before { content: '\e945'; } /* '' */
.fontello-lock-1:before { content: '\e946'; } /* '' */
.fontello-eye-1:before { content: '\e947'; } /* '' */
.fontello-tag-1:before { content: '\e948'; } /* '' */
.fontello-thumbs-up-1:before { content: '\e949'; } /* '' */
.fontello-pencil-1:before { content: '\e94a'; } /* '' */
.fontello-comment-1:before { content: '\e94b'; } /* '' */
.fontello-desktop-1:before { content: '\e94c'; } /* '' */
.fontello-mobile-1:before { content: '\e94d'; } /* '' */
.fontello-cd:before { content: '\e94e'; } /* '' */
.fontello-inbox:before { content: '\e94f'; } /* '' */
.fontello-globe-1:before { content: '\e950'; } /* '' */
.fontello-cloud-2:before { content: '\e951'; } /* '' */
.fontello-paper-plane:before { content: '\e952'; } /* '' */
.fontello-fire:before { content: '\e953'; } /* '' */
.fontello-music-1:before { content: '\e954'; } /* '' */
.fontello-search-1:before { content: '\e955'; } /* '' */
.fontello-mail-1:before { content: '\e956'; } /* '' */
.fontello-heart-1:before { content: '\e957'; } /* '' */
.fontello-star-1:before { content: '\e958'; } /* '' */
.fontello-user-1:before { content: '\e959'; } /* '' */
.fontello-videocam-1:before { content: '\e95a'; } /* '' */
.fontello-camera-1:before { content: '\e95b'; } /* '' */
.fontello-location-1:before { content: '\e95c'; } /* '' */
.fontello-cup:before { content: '\e95d'; } /* '' */
.fontello-trash-2:before { content: '\e95e'; } /* '' */
.fontello-doc-1:before { content: '\e95f'; } /* '' */
.fontello-graduation-cap:before { content: '\e960'; } /* '' */
.fontello-megaphone:before { content: '\e961'; } /* '' */
.fontello-database-1:before { content: '\e962'; } /* '' */
.fontello-key-1:before { content: '\e963'; } /* '' */
.fontello-note:before { content: '\e964'; } /* '' */
.fontello-cog-1:before { content: '\e965'; } /* '' */
.fontello-params:before { content: '\e966'; } /* '' */
.fontello-calendar-1:before { content: '\e967'; } /* '' */
.fontello-sound:before { content: '\e968'; } /* '' */
.fontello-clock-1:before { content: '\e969'; } /* '' */
.fontello-lightbulb-1:before { content: '\e96a'; } /* '' */
.fontello-tv:before { content: '\e96b'; } /* '' */
.fontello-beaker:before { content: '\e96c'; } /* '' */
.fontello-truck:before { content: '\e96d'; } /* '' */
.fontello-money:before { content: '\e96e'; } /* '' */
.fontello-food:before { content: '\e96f'; } /* '' */
.fontello-shop-1:before { content: '\e970'; } /* '' */
.fontello-diamond:before { content: '\e971'; } /* '' */
.fontello-t-shirt:before { content: '\e972'; } /* '' */
.fontello-wallet:before { content: '\e973'; } /* '' */